/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, 
button,
input,
select,
textarea {
    color: #000;
}

html {
    background:url(../images/hg.jpg) center top;
}

input {}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
.transition {
 -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}  

.transition:hover {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
   
@font-face {
    font-family: 'sintonyregular';
    src: url('../fonts/Sintony-Regular-webfont.eot');
    src: url('../fonts/Sintony-Regular-webfont.svg#sintonyregular') format('svg'),
         url('../fonts/Sintony-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sintony-Regular-webfont.woff') format('woff'),
         url('../fonts/Sintony-Regular-webfont.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sintonybold';
    src: url('../fonts/Sintony-Bold-webfont.eot');
    src: url('../fonts/Sintony-Bold-webfont.svg#sintonybold') format('svg'), 
         url('../fonts/Sintony-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sintony-Bold-webfont.woff') format('woff'),
         url('../fonts/Sintony-Bold-webfont.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'sintonyregular';
src: url('../fonts/Sintony-Regular-webfont.svg#sintonyregular') format('svg');
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'sintonybold';
src: url('../fonts/Sintony-Bold-webfont.svg#sintonybold') format('svg');
}
}

strong {font-family:sintonybold; font-weight:normal}
   

#container {
    width:100%;
    position:relative;
    height:100%;
	background: url(../images/hg_container.png) center top no-repeat;
}

#content_boxen_wrap {float: left;
    height: 100%;
    padding-bottom: 283px;}

#headerwrap {line-height: 1.4em;width:1000px;padding:0 20px; margin-left:-20px;height:205px;background-image: url(../images/hg_header.jpg);background-repeat:no-repeat;}
#headerwrap > header {width:100%;margin:0 auto;}
#headerwrap > header > a > #logo {position:relative;float:right; width:321px;}
#headerwrap > header > a > #logo img {position:relative;top:20px; width: 37px;}
#headerwrap > header > a > #logo > #logo-multifilm {font-family: arial; font-size: 50px; left: 50px; position: absolute; top: 27px; color:#1d1d1b}
#headerwrap > header > a > #logo > #logo-teaser {font-size: 13px;left: 53px;position: relative;top: 26px;text-transform:uppercase;  color:#1d1d1b; width: 248px;}
#headerwrap > header > #nav-top {color: #000; font-size: 13px; position: relative;top:20px; width:50%}
#headerwrap > header > #nav-top > a {color:#58514c;text-decoration:none;padding:0 8px 0 21px; background:url(../images/icon.png) no-repeat 0 1px; background-size:13px 13px;}
#headerwrap > header > #nav-top > a:hover {color:#000}
#headerwrap > header > #nav-top > span a {margin-right:5px;}
#headerwrap > header > #nav-top > span a img {position:relative;top:-1px}
#headerwrap > header > #hotline {background:url(../images/icons.png) no-repeat 0 0; background-size: 23px 196px; padding-left:27px;font-size:17px;margin-top:35px;color:#58514c; height:25px;} 

#breadcrumb {color:#888 !important; float:left;width:100%;margin-bottom:9px;}
#breadcrumb p, #breadcrumb ul, #breadcrumb ul li {font-size:11px;float:left; margin:0; padding:0; line-height:12px !important;}
#breadcrumb p {margin-right: 5px; margin-bottom:0 !important}
#breadcrumb ul li {cursor:default;list-style:none; padding-left:15px;background: url(../images/bread.png) no-repeat 6px 3px; line-height:22px; margin-bottom:0 !important}
#breadcrumb ul li:first-child {padding-left:0px;background:none}
#breadcrumb a {color:#888 !important; text-decoration:none;}
#breadcrumb a:hover {color:#000 !important}

#nav_wrap {width:1000px;margin:0 auto; position:relative}

.mainMenuSlide {
	position: fixed !important;
	opacity:0.97;
	z-index:50000;
}

.mainMenuSlide a {font-size:11px !important}

nav {line-height: 1.7em;z-index:500; height: 82px; position: absolute; top: 103px;background: url("../images/hg_nav.jpg") repeat scroll center 0; width:100%;box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);}
nav.mainMenuSlide {line-height: 1.7em;height: 42px; position: absolute; top: 103px;background: url("../images/hg_nav.jpg") repeat scroll center 0; width:100%;box-shadow: 0 0 20px rgba(0, 0, 0, 0.75);}
nav.mainMenuSlide a {
 -webkit-transition: none !important;
-moz-transition: none !important;
-ms-transition: none !important;
-o-transition: none !important;
transition: none !important;
}
nav > #nav_wrap > ul {padding:0;margin:0}
nav.mainMenuSlide ul {padding:0; margin: 0 auto; float:left; width: auto}
nav.mainMenuSlide ul {display:auto}
nav > #nav_wrap > ul > li {height:82px;background:none; float:left}
nav.mainMenuSlide > #nav_wrap > ul > li {height:42px;display:block;float:left}
nav > #nav_wrap > ul > li.split {
  width:1px;
  background: -moz-linear-gradient(top,  rgba(215,212,209,0) 0%, rgba(215,212,209,0) 10%, rgba(215,212,209,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215,212,209,0)), color-stop(10%,rgba(215,212,209,0)), color-stop(100%,rgba(215,212,209,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(215,212,209,0) 0%,rgba(215,212,209,0) 10%,rgba(215,212,209,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(215,212,209,0) 0%,rgba(215,212,209,0) 10%,rgba(215,212,209,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(215,212,209,0) 0%,rgba(215,212,209,0) 10%,rgba(215,212,209,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(215,212,209,0) 0%,rgba(215,212,209,0) 10%,rgba(215,212,209,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d7d4d1', endColorstr='#d7d4d1',GradientType=0 ); /* IE6-9 */
}
nav > #nav_wrap > ul > li.split:last-child {display:none;}
nav > #nav_wrap > ul > li.active > a, nav > #nav_wrap > ul > li.active > a:hover{}
nav > #nav_wrap > ul > li > a{
	font-family:sintonybold;
	text-shadow:1px 1px 1px rgba(255,255,255,.5);
	text-decoration:none;
	display:block;
	font-size:17px;
	height:82px;
	text-align:center;
	color:#000;
	text-transform:uppercase;
	/*background:url(../images/nav_split_dark.jpg) no-repeat 0 29px, url(../images/nav_split_bright.jpg) no-repeat right 29px;*/
}
nav.mainMenuSlide > #nav_wrap > ul > li > a, nav.mainMenuSlide > #nav_wrap > ul > li:last-child > a {background-position:0 17px, right 17px;}
nav.mainMenuSlide > #nav_wrap > ul > li:first-child > a{background-position:right 17px}
/*nav > #nav_wrap > ul > li:first-child > a {background:url(../images/nav_split_bright.jpg) no-repeat right 29px;}
nav > #nav_wrap > ul > li:last-child > a {background:url(../images/nav_split_dark.jpg) no-repeat 0 29px;}*/
nav > #nav_wrap > ul > li > a:hover {color:#333;}
nav > #nav_wrap > ul > li > a > span {display: block; height: 82px; margin: 0; padding: 24px 27px 0 16px;}
nav.mainMenuSlide > #nav_wrap > ul > li > a > span, nav.mainMenuSlide > #nav_wrap > ul > li > a {height:42px;}
nav.mainMenuSlide > #nav_wrap > ul > li > a > span {padding:10px 20px 0;}
nav > #nav_wrap > ul > li:hover > a span {background:rgba(255,255,255,.75);box-shadow: 0 0 50px rgba(255,255,255,1)}
nav > #nav_wrap > ul > li:hover > a {}

nav > #nav_wrap > ul > li.linkhome a{width:77px;background:url(../images/home.png) no-repeat 10px 10px;}

nav > #nav_wrap > ul > li > ul {
	padding:10px 10px 5px 10px;
	margin:-13px 0 0 0px;
	display:none;
	/*position:absolute;*/
	box-shadow:0px 10px 10px rgba(0,0,0,0.3);
	background: rgba(250,250,250,0.95);
	border:1px solid #fff;
}

nav > #nav_wrap > ul > li#lev1_3 > ul {position:absolute}
#lev1_1 {display:none}
#lev1_1 + div {display:none}
nav.mainMenuSlide #lev1_1 + div {display:block}

nav.mainMenuSlide > #nav_wrap > ul > li > ul {position:absolute;background: rgba(250,250,250,0.95)}

nav > #nav_wrap > ul > li:first-child > ul {margin-left:0}

nav > #nav_wrap > ul > li > ul > li {clear:both;}
nav > #nav_wrap > ul > li > ul > li > a {
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
color:#000; font-size:14px; font-weight:normal; text-decoration:none; display:block; padding:7px; line-height:20px; padding:3px 3px 3px 9px;}
nav > #nav_wrap > ul > li > ul > li > a:hover {color:#000;}
nav > #nav_wrap > ul > li > ul > li:hover > a {background:#fff;font-family:sintonybold;}

nav > #nav_wrap > ul > li > ul > li.split {
  height:1px;
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 25%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.4) 75%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(25%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.8)), color-stop(75%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 25%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.4) 75%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 25%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.4) 75%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 25%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.4) 75%,rgba(255,255,255,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 25%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0.4) 75%,rgba(255,255,255,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
nav > #nav_wrap > ul > li > ul > li.split:last-child {display:none}

nav > #nav_wrap > ul > li > ul > li > div {
    display: block;
    font-size: 14px;
    padding: 0px 0px 4px;
    width: 216px;
}
nav > #nav_wrap > ul > li > ul > li > div > ul {margin:0}

nav > #nav_wrap > ul > li > ul > li > div a {display:block;color:#000;text-decoration:none;
line-height:20px;
padding:3px;
}
nav > #nav_wrap > ul > li > ul > li > div a:hover {color:#000;}
nav > #nav_wrap > ul > li > ul > li > div li {padding:0px;}
nav > #nav_wrap > ul > li > ul > li > div li a{
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
}
nav > #nav_wrap > ul > li > ul > li > div li:hover {background:#fff}
nav > #nav_wrap > ul > li > ul > li > div li a:hover {font-family:sintonybold}

.nav2.id3 {padding-top:0px !important; text-align:left !important;width:auto !important}
.nav2.id3 > li {padding-top:5px;}
.nav2.id3 > li > a{font-size:12px !important; padding:0 !important; font-style:italic}
.nav2.id3 > li:hover > a {background:none !important}
.nav2.id3 > li:last-child {border-top:1px solid #888}
.nav3 a {padding-left:14px !important;}

nav.mainMenuSlide .nav2.id3 > li > a {font-size:10px !important}

#hotline_small {display:none;}
nav.mainMenuSlide #hotline_small {
	background: url("../images/icons.png") no-repeat scroll 0 11px / 21px 175px rgba(0, 0, 0, 0);
  display: block;
  float: right;
  padding-right: 20px;
  padding-top: 7px;
  text-align: right;
  width: 160px;
  font-size:13px;
  margin-top: 0px;
}

nav.mainMenuSlide .nav2 {width:auto!important; margin-top:0px !important}

.splitnav {float:left;border-left:1px solid #fff; border-right:1px solid #d5b352; width:1px; height:41px; margin-top:29px;}
nav.mainMenuSlide .splitnav {height:26px; margin-top:16px;}
.splitnav:last-child {display:none;}

.nolink {cursor:default}
 
#container > #sitewrapper {
	min-height:100%;
	position:relative;
	padding: 0 20px;
	width:1000px;
	margin:0 auto;
	box-shadow: 0 0 15px rgba(0,0,0,.40);
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(left,  #f2f2f2 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f2f2), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #f2f2f2 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #f2f2f2 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #f2f2f2 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to right,  #f2f2f2 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 */
}

#content {/*padding-bottom:153px;*/width:738px;margin-right:20px; float:left;clear:both}
#boxen {width: 202px;margin-left:758px; position:absolute;
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}

.boxen_mobil #boxen {float:right;position:relative !important;display:none}

.box_rechts {color:#58514c;background:#fafafa;border:1px solid #cdccc8;padding:0px;box-shadow:0 0 10px rgba(0,0,0,.10);}
#boxen-close { cursor: pointer;    display: block;  height: 190px;  position: absolute;  right: 202px;  top: 0;  width: 41px;  z-index: 999999; display:none}
.boxen_mobil .box_rechts {box-shadow: 0 0 20px rgba(0,0,0,.8);}
.box_rechts .box-wrap {padding:10px; border-bottom:2px solid #cdccc8}
.box_rechts div:last-child{border-bottom:0px}
.box_rechts p {font-size:13px;margin:2px 0}
.box_rechts img {width:100%; height:auto;}
.box_rechts .head {
	font-size:15px;
	font-family:sintonybold;
    background: url("../images/icon.png") no-repeat scroll 0 16px rgba(0, 0, 0, 0);
	background-size: 13px 13px;
    border-top: 1px solid #db2b54;
    margin-bottom: 5px;
    margin-top: 16px;
    padding-left: 20px;
    padding-top: 15px;
}
.box_rechts .head:first-child {margin-top:0; padding-top:0; border-top:0; background-position: 0 1px}
.box_rechts .hotline {background:url("../images/icons.png") no-repeat scroll 4px 4px / 17.5px 142.5px #fff !important; padding-left:30px !important;font-size:15px; text-align:left !important}
.box_rechts .box_kontakt {display:block; background:#fff; color:#58514c !important;padding:5px; border: 1px solid #ccc; text-decoration:none !important; text-align:center}
.box_rechts .box_kontakt:hover {background:#eee}

.button {line-height:20px;display:inline-block;text-decoration:none;background:url(../images/button.png); height:20px; padding: 0px 20px 0 40px; text-align:center; color:#9a9693; font-size:11px;height: 17px;  line-height: 17px !important; padding: 0px 10px 0px 28px;}
.button.produkt{position:relative; top:-28px;}
.button:hover {color:#5d5b59}
.category_item .button {background:url(../images/button.png); padding:0 10px 0 28px;}
.tabcontentwrap .button {float:none !important;}
#content .button {float:right; margin-top:-15px; margin-bottom:15px;}
.box_rechts .button {display:block;}

#content {font-size:12px;line-height:20px;}
#content p {margin-bottom:15px; /*clear:both*/}
/*#home #content p {clear:none}*/
#content ul {font-size:12px;line-height:22px;}
#content ul li{margin-bottom:6px}
#content > ul {padding-left:14px;}
 
#startseitenboxen {list-style:none;margin:0 0 20px 0 !important;padding:0 0 20px !important;float:left;line-height:1em !important;background: url("../images/h-topline.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);}
#startseitenboxen li {float:left;background:#fafafa;border:1px solid #cdccc8; box-shadow:0 0 10px rgba(0,0,0,.10);width:232px; height:223px;margin:0 20px 20px 0; margin-bottom: 20px !important}
#startseitenboxen li a {color:#000;display:block;padding:10px; text-decoration:none;text-align:center;}
#startseitenboxen li a:hover {background:#fff;box-shadow:0 0 15px rgba(0,0,0,.30);transform: scale(1.05);} 
#startseitenboxen li:nth-child(3n) {margin-right:0}
#startseitenboxen li:nth-child(1n+4) {margin-bottom:0}
#startseitenboxen .title {
    display: table-cell;
    font-size: 12px;
    height: 34px;
	line-height: 17px;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 210px;
}

#startseitenboxen img {
    margin-top: 10px;
}

#startseitenboxen .description {font-size:11px;display:none}

a.black {color:#333 !important}
.category_item {float:left;width:100%;padding:10px;margin-bottom:20px;
		background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #d6d5d2;
    
}
.category_item img {float:left; margin-right:20px;}
.category_item .details {float:left; width:541px;}
.category_item .details > h2 > span {display:inline; font-family:sintonybold; border-bottom:none !important}
.category_item .details > span {position:absolute;margin-left: 0px; margin-top: 65px !important;line-height: 19px;}
.category_item h2 {background:none;margin:0 0 10px 0;padding:0;border-bottom: 1px solid #bbb;}
.category_item ul {width:373px; float: left; margin: 0 0px 0 13px; padding: 0;}
.category_item ul li {line-height:16px; font-size:12px;}
.category_item div div {float:right;background:rgba(0,0,0,.04);height: 78px; width: 138px;padding:7px}
.category_item span {display:block;line-height:13px}
.category_item span:first-child {padding-bottom:5px;border-bottom:1px solid #888}
.category_item span:last-child {margin-top:5px;}
.category_item .u2 {font-family:sintony !important}

.galerie_ma {
	list-style:none;
	padding:0 0 4px 0 !important;
	margin:20px 0 10px !important;
	background: url("../images/h-topline.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	
}
.galerie_ma:last-child {background:none}
.galerie_ma li {padding:0; margin:0; clear:both; margin-bottom: 20px !important; }
.galerie_ma li:last-child {margin-right:0}
.galerie_ma li > a {float:left;}
.galerie_ma div {line-height:20px; height: 193px}
.galerie_ma img {margin: 0 10px 0px 0; width:150px;} 
.galerie_ma h3 {border-top:0; padding-top:0; background: none;font-weight:normal; font-family:sintonybold;}

footer {
	background: url(../images/footer.jpg) #fbd626 repeat-x;
	height: 263px;
	position:absolute;
  margin-left: -20px;
  width: 1000px;
  bottom:0;
  padding-left:20px;
}

footer > #content {width:980px;margin:0 auto; padding:30px 16px 0; font-size:13px}

footer > #content > div {line-height:18px;height:103px;float:left; margin-right:70px; padding-left:17px;border-left:1px solid #fff; font-size:11px;}
footer > #content > div:first-child {font-size:14.58px;line-height:1.5}
footer > #content > div:last-child {margin-right:0}
footer > #content a {color:#000; text-decoration:none}

#links_footer {display: block; list-style: none;}	
#links_footer li {line-height: 1;}

/***** [itmTabs ...] *****/

.tab-content {min-height:337px;background:#fff;}

.itmTabs > .tab-header, .itmTabs > .tab-content {
    list-style: none;
    margin: 0 !important;
    padding: 0;
    
}

/* Tabs -> Header */    
.itmTabs > .tab-header > li {	 
	margin-right:2px;
	line-height:18px;
	height:29px;
    position: relative;
    float: left;       
    z-index: 2;
    background: url(../images/reiter_hg.jpg) no-repeat 0 0px #d4d3d3;
    color: #555;
    text-align: center;
    cursor: pointer;
    padding:5px 10px !important;
	text-shadow: 1px 1px #e5e4e4;
	margin-bottom:0px !important;
}
.itmTabs > .tab-header > li:first-child, .itmTabs > .tab-header > li:first-child.selected {margin-left:0;}

.itmTabs > .tab-header > li.selected {
    padding: 5px;
	height:30px; 
    background-color: #fafafa;
    background-image:none;
    color: #000;
    z-index:3;
	box-shadow: -3px -3px 3px rgba(0, 0, 0, 0.08);
}  

.itmTabs .tab-content {
	background:#fafafa;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    clear: both;		
    position: relative;
    z-index: 2;
    top: -1px;
    overflow: auto;
    border-top:0;
}

.itmTabs .tab-content .tabcontentwrap {padding:10px;}
.itmTabs .tab-content .tabcontentwrap p:last-child {margin-bottom:0 !important}

.itmTabs .tab-content .tabcontentwrap ul {list-style: disc; margin-left:15px; margin-bottom:15px}


/* Tabs -> Content */
.itmTabs .tab-content-page {
		background:#fafafa;
    clear: both;		
    position: absolute;
    width: 100%;
    z-index: 1;
    display: none;
}
.itmTabs .tab-content-page.selected {
    display: block;		
}

.itmTabs table td {border: 0px;padding:3px 0 0 0 !important; vertical-align: top;}

.itmTabs table.masse {width:100%;background:#e8e8e8; text-align:center}
.itmTabs table.masse td {border: 1px solid #aaa !important}
.itmTabs ul li {line-height:20px;}



#produktgalerie {padding:0 !important;float:left;list-style:none; margin-left:0px; margin-top:0; margin-bottom:0}
#produktgalerie li {float:left; margin-bottom:30px;}
#produktgalerie.top li {margin-bottom:30px !important;}
#produktgalerie.dekore li {margin-right:10px;margin-bottom:0px !important}
#produktgalerie li img {
		box-shadow:0 0 10px rgba(0, 0, 0, 0.1); 
}

#produktgalerie.infos, #produktgalerie.bedienung, #produktgalerie.groessen {margin-left:10px;}
#produktgalerie.infos li, #produktgalerie.bedienung li, #produktgalerie.groessen li {line-height:15px;font-size:11px;width:225px; margin-right:20px;}
#produktgalerie.infos li:nth-child(3n+3), #produktgalerie.bedienung li:nth-child(3n+3), #produktgalerie.groessen li:nth-child(3n+3) {margin-right:0}
#produktgalerie.infos li img, #produktgalerie.bedienung li img, #produktgalerie.groessen li img {margin-right: 0px; margin-bottom:5px;}
#produktgalerie li:last-child img {margin-right:0}

.acc-ueberschrift {display:block; margin: 10px 0 5px 0;}
.accordions li:first-child h3, .accordions li:first-child .acc-ueberschrift {padding-top:0px !important; margin-top:6px !important; border-top:0 !important}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-content {
	border:0 !important;
	background:none !important;
	color:#000;
}
.accordions {font-size:12px !important;margin:0 !important; clear:both}
.accordions.fullwidth {padding:0 !important; margin-top:20px !important; box-shadow: 0 0 10px rgba(0,0,0,.15)}
.accordions.fullwidth p {font-size:12px;line-height:22px;}
.accordions.fullwidth h3, .accordions.fullwidth .acc-ueberschrift {margin:0 !important; height:50px; line-height:50px; background:#fafafa !important; padding: 0 10px; border-bottom: 1px solid #e7e7e7 !important}
.accordions.fullwidth ul {margin-left:12px; margin-bottom:15px !important;}
.accordions.fullwidth #produktgalerie li{list-style:none;}
.accordions > li {list-style: none}
.accordions > li > div {display: none;}
.accordions.fullwidth > li > div {padding:20px; background:#fff;}
.accordions.fullwidth  li {margin-bottom:0 !important}
.accordions > li > div p:last-child {margin-bottom:0 !important}
.accordions li ul li {list-style:disc}
.accordions li ul {margin-top:0 !important; margin-bottom:0 !important}
.accordions h3, .accordions .acc-ueberschrift {margin-top:15px !important;clear:both;cursor:pointer;font-size:13px; font-weight:normal; color:#000 !important; font-family:sintonybold !important; border-bottom: 1px solid #bbb !important;background:none !important; border-top:0 !important; padding-top:0}
.accordions h3 .arrow, .accordions .acc-ueberschrift .arrow {
	background:url(../images/accordion_arrow.jpg);width:10px;; height:10px; display:block;float:right;
}
.accordions.fullwidth h3 .arrow, .accordions.fullwidth .acc-ueberschrift .arrow {margin-top: 19px;}

#produktgalerie.top li {margin-right: 10px;}
#produktgalerie.top li:last-child{margin-right: 0px;}

#produktgalerie.accordion li {list-style:none;margin:0 10px 10px 0; width:221px;font-size:11px; line-height:15px;}
#produktgalerie.accordion.montage li {margin:0 10px 25px 0; width:167px;font-size:11px; line-height:15px;}
#produktgalerie.accordion.montage li:last-child {margin-right:0}
#produktgalerie.accordion li img {margin-bottom:5px;border:1px solid #bbb}

#produktgalerie.accordion.seitenfuehrungen li, #produktgalerie.accordion.anschlussstaebe li {margin:0 15px 25px 0;width:auto;}
#produktgalerie.accordion.blenden li img, #produktgalerie.accordion.seitenfuehrungen li img, #produktgalerie.accordion.anschlussstaebe li img {border:none; margin-right:0}
#produktgalerie.accordion.blenden li img {width:221px}
#produktgalerie.accordion.seitenfuehrungen li div, #produktgalerie.accordion.anschlussstaebe li div {text-align:center}
#produktgalerie.accordion.blenden li {vertical-align:top; padding-bottom:15px !important; font-size: 11px; text-align:center}

table.table1 td, table.table1 th {padding:10px; border:1px solid #aaa; line-height:14px; text-align:center}
table.table1.stoffe td, table.table1.stoffe th {padding:5px;}
table.table1 th {background:#ddd}
table.table1 tr:hover {background:#eee}
table.table1 tr td:first-child {text-align:left}
table.table1 a {display:block; height:16px;padding-left:23px;background-image:url(../images/pdf.jpg); background-repeat: no-repeat; background-size: 16px 16px; background-position: 0 0px}

.tel {background: url(../images/icons.png) 0 0px no-repeat; background-size: 23px 200px; display:inline-block; padding-left:28px; height:23px; line-height:23px;}
.mail {background: url(../images/icons.png) 0 -82px no-repeat; background-size: 23px 200px; display:inline-block; padding-left:28px; height:23px; line-height:23px;}
.fax {background: url(../images/icons.png) 0 -41px no-repeat; background-size: 23px 200px; display:inline-block; padding-left:28px; height:23px; line-height:23px;}
.web {background: url(../images/icons.png) 0 -123px no-repeat; background-size: 23px 200px; display:inline-block; padding-left:28px; height:23px; line-height:23px;}
.fb {background: url(../images/icons.png) 0 -167px no-repeat; background-size: 23px 200px; display:inline-block; padding-left:28px; height:23px; line-height:23px;}

.presse_galerie li  {list-style:none; float:left; margin-right:10px; }
.presse_galerie li img {-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;}
.presse_galerie li img:hover {box-shadow: 0 0 5px rgba(0,0,0,.5);}
.presse_galerie li a {font-size:90%; color:#000 !important; text-decoration:none !important; }

/***** [... itmTabs] *****/

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*                       	
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* FORMULAR */

#kontakt #content, #encontact-us #content  {width:960px;}

#form_formular p {clear:none !important}

.formular_row {width:100%; float:left}
.formular_row label {display:block !important;line-height:12px;}
.formular_row p {float:left; margin-right:20px;}
.formular_row p:last-child {margin-right:0} 
.formular_row p label {display:block;}
.formular_row input, .formular_row textarea {resize: none;background:#f6f6f6;border: 1px solid #bbb; padding:5px; margin-top:5px;-webkit-transition: all 400ms ease-in-out;-moz-transition: all 400ms ease-in-out;-ms-transition: all 400ms ease-in-out;-o-transition: all 400ms ease-in-out;transition: all 400ms ease-in-out;}
.formular_row input:focus, .formular_row textarea:focus {border:1px solid #ecc300; background:#fdf0be; box-shadow:0 0 15px rgba(255,255,255,1)}
.formular_row input:focus ~ label {color:#fff}
.formular_row.r3 input {width:306px}
.formular_row.r2 input {width:469px}
.formular_row.r1 textarea {width:960px;}

.form_links {
    float: left;
    width: 500px;
}
#form_formular .form_links label {float:left;width: 130px;display:block !important;line-height:27px;padding-top:6px;}
#form_formular .form_links input, #form_formular .form_links textarea {width: 330px;resize: none;background:#f6f6f6;border: 1px solid #bbb; padding:5px; margin-top:5px;-webkit-transition: all 400ms ease-in-out;-moz-transition: all 400ms ease-in-out;-ms-transition: all 400ms ease-in-out;-o-transition: all 400ms ease-in-out;transition: all 400ms ease-in-out;}
#form_formular .form_links input:focus, #form_formular .form_links textarea:focus {border:1px solid #ecc300; background:#fdf0be; box-shadow:0 0 15px rgba(255,255,255,1)}
.form_rechts {
    float: right;
    width: 460px;
}


.dsglink {
    margin-left: 111px;
    margin-top: -49px;
    position: absolute;
    background:#e9e9e9;
    padding:0 2px 0 1px;
    text-decoration:underline;
    cursor:pointer;
	line-height:28px;
}

#dstclose {
    cursor: pointer;
    right: 36px;
    margin-top: 4px !important;
    position: absolute;
}

.formsubmit input {margin-top: 420px !important; position:absolute !important;background:#f9d539 !important; padding:5px 10px 4px 10px !important; border:none !important;font-family:sintonybold !important;-webkit-transition: all 400ms ease-in-out !important;-moz-transition: all 400ms ease-in-out !important;-ms-transition: all 400ms ease-in-out !important;-o-transition: all 400ms ease-in-out !important;transition: all 400ms ease-in-out !important;}
.formsubmit input:hover{background:#e3c235 !important}

.formsubmit input.sendcontact { margin-left: 500px; margin-top: -309px !important; width: 60px !important;}

#mailformDatenschutztext {text-align:justify; margin-bottom:15px;padding: 10px 15px; border:1px solid #aaa; display:none; margin-top:60px;}

#xform-formular-aufmerksam {margin-top:40px;}
#xform-formular-dsg {
    margin-top: 190px;
}
#xform-formular-infomaterial {float:left;}
.radios p:last-child {margin-right:0}
p.radio {float:left; margin-right:40px; width:180px}

#rex-xform label {
	line-height:20px;
	cursor: pointer;
	display: inline-block;
}

#rex-xform input[type="checkbox"],
#rex-xform input[type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
input[type="checkbox"]:focus + label:before,
input[type="radio"]:focus + label:before {
  border-color: #555;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  position: relative;
  padding: 10px;
  padding-top: 4px;
  padding-left: 3em;
  vertical-align: middle;
}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
  content: '';
  color: #f9d53a;
  position: absolute;
  top: 5px;
  left: 0;
  width: 18px;
  height: 18px;
  border: 2px solid grey;
  font-size: 23px;
  line-height: 21px;
  text-align: center;
}
input[type="checkbox"] + label:after,
input[type="radio"] + label:after {
  content: '';
  background-color: #f9d53a;
  position: absolute;
  top: 8px;
  left: 3px;
  width: 12px;
  height: 12px;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: -webkit-transform 200ms ease-out;
          transition: transform 200ms ease-out;
}

input[type="checkbox"]:checked + label:before {
  background:url(../images/chkbx.jpg) center -3px;
}

input[type="radio"]:checked + label:before {
  -webkit-animation: borderscale 300ms ease-in;
          animation: borderscale 300ms ease-in;
}
input[type="radio"]:checked + label:after {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
input[type="radio"] + label:before, input[type="radio"] + label:after {
  border-radius: 50%;
}

@-webkit-keyframes borderscale {
  50% {
    box-shadow: 0 0 0 4px #f9d53a;
  }
}

@keyframes borderscale {
  50% {
    box-shadow: 0 0 0 4px #f9d53a;
  }
}

.styled-list {list-style: none; padding-left: 0 !important}
.styled-list.sitemap a {padding: 5px !important; display:block; color:#000; text-decoration:none;}
.styled-list.referenzen {}
.styled-list.referenzen > li {padding: 3px 3px 3px 8px !important; cursor:pointer;}
.styled-list.sitemap > li {font-size:130%}
.styled-list.sitemap > li > ul {list-style: none; margin:0 0 0 0px;}
.styled-list.sitemap > li > ul > li {font-size:115%;}
.styled-list.sitemap > li > ul > li > a {padding-left: 15px !important;}
.styled-list.sitemap > li > ul > li > ul > li > a {padding-left: 30px !important;}
.styled-list.sitemap > li > ul > li > ul > li > ul > li > a {padding-left: 45px !important;}
.styled-list.sitemap > li > ul > li > ul > li {font-size:100%}
.styled-list.sitemap li {margin:0 !important}
.styled-list.sitemap a:hover, .styled-list.referenzen > li:hover {
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

#referenzendeutschland .country_int, #enreferencesgermany .country_int {display:none}  

#lang-switch {
	display:block;
    left: 148px;
    margin-top: -20px;
    position: absolute;
}
#lang-switch li {
	width:21px;
	height:14px;
    float: left;
    list-style: outside none none;
	margin-right:10px;
	text-indent:-10000px;
}
#lang-switch li:first-child {background:url(../images/german.jpg) center top;background-size: 21px 14px}
#lang-switch li:last-child {background:url(../images/english.jpg) center top;background-size: 21px 14px}
#lang-switch li > a {
    display: block;

}

.blenden_max_width  {width:100% !important; margin-right:0 !important; text-align:left !important}

body.haendler h2 {background: none; font-size: 16px; padding-top: 0; font-weight: bold;}
#lev1_98 {display: none!important}
.haendler_id98 li div {display:none}
.haendler_id98 li.active > div {display:block}
li.active > a {font-weight: bold; color:black}
#haendler_lev1_98 > a {display:none}
#content_haendler > .nav2 > li {display: none}
#content_haendler .nav2 li#haendler_lev1_98 {display:block}
#content_haendler .nav2 li {list-style:none; margin-bottom:12px}
#content_haendler .nav2 li a {text-decoration: none; line-height: 1.1em; display:block}
#content_haendler > .nav2 {width:20%; margin-right:5%;float:left;margin-top:0}
#haendler_rechts {width: 75%; float:right; margin-top:15px;}
.nav4 a {padding-left: 25px !important;}
.filelist {padding:0; margin:0}
.filelist li {list-style:none}
#haendler_rechts ol {padding-left:13px;}
svg[data-prefix="fas"] {font-size:20px; margin-right:10px;top: 4px; position:relative}
svg[data-icon="file-excel"] {color:#207144}
svg[data-icon="file-pdf"] {color:red}
svg[data-icon="file-word"] {color:#295598}
svg[data-icon="file"] {color:grey}
svg[data-icon="file-image"] {color:grey}

#cookieCheck{background-color:#fff;bottom:0;color:#000;padding:10px;position:fixed;text-align:center;text-shadow:none!important;width:100%;z-index:50000; font-size:80%}
#cookieCheck a{color:#000!important;text-decoration:underline}
body #cookieCheck a.button{display:block;margin:15px auto 0;width:230px;background:#000 !important;color:#fff!important;padding:2px 15px;text-decoration:none; height: auto;}

@media screen and (max-width: 1098px){#cookieCheck a.button{display:block;margin:15px auto 0;width:230px}}

@media screen and (max-width: 740px){#cookieCheck a.button{margin-top:10px}}

/* sintony-regular - latin */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/sintony-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Sintony'),
       url('../fonts/sintony-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sintony-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sintony-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sintony-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sintony-v5-latin-regular.svg#Sintony') format('svg'); /* Legacy iOS */
}

/* sintony-700 - latin */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/sintony-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Sintony Bold'), local('Sintony-Bold'),
       url('../fonts/sintony-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sintony-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sintony-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sintony-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sintony-v5-latin-700.svg#Sintony') format('svg'); /* Legacy iOS */
}

.facebook img {width:69px;}
.facebook {position:absolute; top:30px; right:20px; height:auto !important; float:none !important; margin-right:0 !important; padding:0 !important; border:0 !important;}

footer > #content > div {

    line-height: 18px;
    height: 233px;
    float: left;
    margin-right: 70px;
    padding-left: 17px;
    border-left: 1px solid #fff;
    font-size: 11px;

}

#niederlassungen-tabelle {width:100%}
#niederlassungen-tabelle td, #niederlassungen-tabelle th {vertical-align:top; padding-bottom:12px; padding-top:12px; text-align:left; border-bottom: 1px solid #bbb;}
#niederlassungen-tabelle td:first-child {padding-right: 30px;}
#niederlassungen-tabelle tr:last-child td {border-bottom:0px}

/* Suche */

#suchfeld {display:block}

#suchebutton {cursor:pointer;font-size: 17px;font-family: sintonybold;text-transform: uppercase;position: absolute;right: 23px;top: 24px;}
#suchewrapper {display:none; position: absolute;right: 15px;top: 24px;}
#suchewrapper input[type="text"] {width:0;padding-right:30px; padding-left:5px;}
#buttonsearch {background: none;border: 0;position: absolute;right: 0;top: 3px;}
#buttonsearch i {font-size:17px;}

.mainMenuSlide #suchebutton {font-size: 13px;right: 174px;top: 8px;}
.mainMenuSlide #suchewrapper {right: 20px;top: 7px;}

.searchresults {list-style:none; padding:0 !important; margin:0 !important}
.searchresults li {border-bottom:1px solid #999}